Subject: Re: bug#36496: [PATCH] Describe the rx notation in the lisp manual

From: Richard Stallman <[email-masked]>
Date: Sat, 06 Jul 2019 19:56:30 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > >> It is about 7-8 pages in all.

Would it be feasible to format it differently so that it comes out as
fewer pages?  That might be possible by using Texinfo a different way.
Or perhaps not.  That is why I am asking.

Here's another idea: document the two syntaxes in a single table,
where each item says how to do the job in a regexp
and how to do it in rx.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)